*{
	/*max-height:10000px;*/
	font-size: 100.01%;
}
html{font-size:62.5%;}
body{
	margin:0;
	color:#07053C;
	font-family:Open Sans, arial, Helvetica, sans-serif;
    -webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	min-width:1000px;
	font-size:12px;
	background:url(../img/christmassidepanel.png) center top repeat-y;
  }
.body2{
	margin:0;
	color:#07053C;
	font-family:Open Sans, arial, Helvetica, sans-serif;
    -webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	min-width:1000px;
	font-size:12px;
    background-image: none;
  }
img{border-style:none;}
a {
	text-decoration:none;
	color:#000;
   }
a:hover{text-decoration:none!important;}
a:active{background-color:transparent;}

input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, nav, figure, aside{display:block;}
figure{
	margin:0;
	padding:0;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;}
input[type="button"],
input[type="submit"]{
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border-radius:0;
}
input[type="submit"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner{border:0;}
input[type="submit"]:hover{cursor:pointer;}
input[type="submit"]:focus,
input[type="button"]:focus{outline:none;}
input[type="search"],
input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance:none;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration{display:none;}
input[type="search"]::-webkit-search-cancel-button{display:none;}
input[type="search"]::-webkit-search-results-button{display:none;}
input[type="search"]::-webkit-search-results-decoration{display:none;}
input[type="search"]::-ms-clear{display:none;}
input[type="search"]::-moz-placeholder{
	color:#000;
	opacity:1;
}
input[type="search"]:-ms-input-placeholder{color:#000;}
input[type="search"]::-webkit-input-placeholder{color:#000;}
input[type="search"]:-moz-placeholder{color:#000;}
form legend {display:none;}
.skip{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
.skip:focus {
	position:static;
	width:auto;
	height:auto;
}

#wrapper{
	overflow:hidden;
	position:relative;
}
#header{
	max-width:1020px;
	margin:0 auto;
}
.header-panel{
	background:#362772;
	margin:0 -9999px;
	padding:6px 9999px 10px;
}
.header-panel:after{
	content:"";
	display:block;
	clear:both;
}
.nav-opener{
	float:left;
	width:43px;
	height:43px;
	background:#f7f7f7 url(../img/sprites.png) no-repeat -199px -250px;
	text-indent:-9999px;
	overflow:hidden;
	border:solid #ececec;
	border-bottom:none;
	border-width:0 1px 1px 0;
	display:none;
	margin:-7px 5px 0 0;
}
.logo{
	width:308px;
	height:73px;
	overflow:hidden;
	float:left;
	margin:5px 53px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.header-box{
	margin:0 6px 0 0;
	float:right;
	text-align:right;
	font-size:13px;
	line-height:17px;
	color:#fff;
}

.header-box ul{
	list-style:none;
	margin:0;
	padding:0;
}
.header-box ul li{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	padding:0 3px 0 7px;
	font-weight:bold;
}
.header-box ul li:after{
	position:absolute;
	content:"";
	background:#fff;
	width:2px;
	height:13px;
	left:0;
	top:4px;
}
.header-box ul li:first-child:after{display:none;}
.header-box ul a{color:#fff;}
.header-box ul .sign-out{
	font-size:11px;
	line-height:14px;
	font-weight:normal;
}
.header-box .cart-box{
	background: url(../img/ico-bag.png) no-repeat 100% 5px;
	margin:0 9px 0 0;
	padding:13px 50px 13px 0;
}
.search-form{
	overflow:hidden;
	margin:25px 0 0;
}
.search-form .form-box{
	border:1px solid #-;
	background:#fff;
	overflow:hidden;
	width:360px;
	padding:0 0 0 0;
	/*position:relative;*/}
	
	
.search-form label{display:none;}
.search-form input.search{
	float:left;
	width:85%;
	height:33px;
	background:none;
	border:0;
	color:#000000;
	font:300 italic 15px/20px "Open Sans", Arial, Helvetica, sans-serif;;
	font-family:Arial;
	margin:0;
	padding:0px 13px 5px  5px;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#000!important;
	 font-Sharpness: 500;
	 font-family:Arial;
}
.search-form input[type="button"]{
	top:0;
	right:0;
	width:36px;
	height:20px;
	border:0;
	margin:5px 0 0 0;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	float:right;
	border-left:1px solid #dcdcdc;
    background: url(../img/tfsglobal-sprites.png) no-repeat -40px -33px;
}
.search-form input[type="button"]:hover{ background:#f0f0f0 url(../img/tfsglobal-sprites.png) no-repeat 0 0; background-position:-40px -32px; }



.mobile-btns{
	display:none;
	float:right;
	list-style:none;
	margin:-7px 0 0 5px;
	padding:0;
}
.mobile-btns li{
	float:left;
	border:solid #ececec;
	border-bottom:none;
	border-width:0 1px 1px 0;
}
.mobile-btns a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:43px;
	height:43px;
	background:#f7f7f7 url(../img/sprites.png) no-repeat -249px -250px;
}
.mobile-btns .btn-search{background-position:-298px -250px;}
.mobile-btns .btn-user{background-position:-349px -250px;}
#nav{padding:19px 0 27px;}

#nav ul{
	margin:0;
	list-style:none;
	padding:0;
	text-transform:uppercase;
	font-size:15px;
	line-height:20px;
	font-weight:bold;
}
#nav li{
	float:left;
	position:relative;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 18px 0 28px;
 }

#nav li:first-child{padding:0 20px 0 40px;}
#nav li:after{
	position:absolute;
	content:"";
	left:0;
	top:10px;
	width:5px;
	height:5px;
	background:#2a2857;
	border-radius:50%;
}
#nav li:first-child:after{display:none;}
#nav a{color:#2a2857;}

.brandLogobox li:hover{ border-bottom:none!important;} 

#nav .link-home{
	width:26px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-1px 0 0 1px;
}
.menu{margin:10px 0px 9px 0; padding-bottom:10px;}
.menu ul{
	display:table;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	display:table-cell;
	vertical-align:top;
	text-align:center;
	font-size:13px;
	line-height:16px;
}
.menu .holder{
	position:relative;
	padding:0 45px 0 30px;
	width:100%;
}
.menu li:first-child .holder{padding:0 45px 0 3px; width:100%;}
.menu .holder:after{
	position:absolute;
	top:6px;
	left:0;
	content:"";
	width:3px;
	height:18px;
	background: url(../img/sprites.png) no-repeat -330px -50px;
}
.menu li:first-child .holder:after{display:none;}
.menu a{
	color:#4f4f4f;
    }
.menu a:hover{ color:#07053C; text-decoration:none!important;}
.menu a strong{
	display:block;
	font-weight:bold;
	font-size:14px;
}
.menu a:after{
	position:absolute;
	content:"";
	/*background: url(../img/sprites.png) no-repeat 0 -200px;*/
	width:30px;
	height:36px;
	left:25px;
	top:2px;
}
.menu li:first-child a:after{left:0;}
.menu .link-samples:after{background-position:-40px -200px;}
.menu .link-delivery:after{background-position:-80px -200px;}
.menu .link-click:after{background-position:-120px -200px;}
.menu .link-order:after{background-position:-160px -200px;}
.gallery-box{
	background: url(../img/bg-gallery.png) no-repeat 50% 0;
	overflow:hidden;
}
.gallery{
	max-width:940px;
	position:relative;
	margin:0 auto 30px;
}
.gallery .gholder{
	overflow:hidden;
}
.gallery .btn-prev,
.gallery .btn-next{
	position:absolute;
	top:162px;
	left:-10px;
	background:#bcdace;
	text-indent:-9999px;
	overflow:hidden;
	width:44px;
	height:44px;
	border-radius:50%;
}
.gallery .btn-next{
	left:auto;
	right:-10px;
}
.gallery .btn-prev:after,
.gallery .btn-next:after{
	position:absolute;
	content:"";
	background: url(../img/sprites.png) no-repeat 0 -50px;
	width:15px;
	height:26px;
	top:10px;
	left:14px;
}
.gallery .btn-next:after{
	background-position:-25px -50px;
	left:15px;
}
.gallery .switcher{
	position:absolute;
	top:6px;
	right:15px;
	text-align:right;
	list-style:none;
	margin:0;
	padding:0;
}
.gallery .switcher li{
	float:left;
	margin:0 8px 0 0;
}
.gallery .switcher a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	border:1px solid #fff;
	border-radius:50%;
	width:5px;
	height:5px;
}

.gallery .switcher a:hover,
.gallery .switcher .active a{background:#fff;}
.gallery .slides{
	overflow:hidden;
}
.gallery .slide{
	float:left;
	width:100%;
}
.gallery .slide-holder{overflow:hidden;}
.gallery .img-box{
	float:right;
	width:410px;
	padding:16px 0 6px;
}
.gallery .img-box img{
	display:block;
	margin:0 auto;
}
.gallery .text-box{
	float:left;
	padding:47px 0 0 54px;
}
.gallery .text-spring{
	margin:0 0 33px;
	background: url(../img/bg-text-spring.png) no-repeat;
	width:423px;
	height:214px;
	text-indent:-9999px;
	overflow:hidden;
}
.gallery .btn-row{padding:0 63px 0 0;}
.btn-shop{
	margin:0 auto;
	display:block;
	width:127px;
	background:#3f9976;
	padding:2px;
	color:#fff;
	font-size:15px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
}
.btn-shop span{
	border:1px solid #fff;
	display:block;
	position:relative;
	padding:3px 20px 5px 15px;
}
.btn-shop span:after{
	position:absolute;
	top:7px;
	right:7px;
	content:"";
	width:8px;
	height:13px;
	background: url(../img/sprites.png) no-repeat -50px -50px;
}
.btn-shop:focus,
.btn-shop:hover,
.btn-shop:hover span{color:#fff;}
.btn-shop:active{background:#3f9976;}
.main-holder{
	max-width:1020px;
	margin:0 auto 23px;
	position:relative;
}
.banner{
	margin:0 auto 20px;
	position:relative;
	width:100%;
	max-width: 300px;
}
.banner img{
	display:block;
	height:auto;
}
.banner .btn-shop{
	position:absolute;
	width:116px;
	bottom:13px;
	left:50%;
	margin-left:-58px;
	font-size:13px;
	line-height:17px;
	font-weight:bold;
}
.banner .btn-shop span{
	padding:2px 20px 3px 10px;
}
.banner .btn-shop span:after{
	right:15px;
	top:4px;
}
.banner .btn1{background:#4a8a9b;}
.banner .btn2{background:#713362;}
.banner .btn3{background:#e00178;}
.banner .btn4{background:#b78f80;}
.banner .btn5{
	background:#08053b;
	left:auto;
	right:8px;
	margin:0;
}
.threecolumns{margin:0 0 36px;}
.threecolumns .mask{
	position: relative;
	overflow: hidden;
	width: 100%;
}
.threecolumns .col-holder{
	float:left;
	width:99999px;
}
.threecolumns .slide{
	float:left;
}
.brands-gallery,
.products-gallery{
	position:relative;
	margin:15px 0 0;
}
.brands-gallery .gholder,
.products-gallery .gholder{
	position: relative;
	overflow: hidden;
	width: 100%;
}
.brands-gallery .slides,
.products-gallery .slides{
	width:9999px;
	overflow:hidden;
	float:left;
}
.brands-gallery .slide{
	float:left;
	width:188px;
	text-align:center;
}
.btn-prev,
.btn-next,
.btn-prev,
.btn-next{
	position:absolute;
	top:50%;
	margin-top:-14px;
	left:-34px;
	text-indent:-9999px;
	overflow:hidden;
	width:15px;
	height:27px;
	background: url(../img/sprites.png) no-repeat -100px 0;
}
.btn-next,
.btn-next{
	left:auto;
	right:-31px;
	background-position:-125px 0;
}
.brands-gallery .brand-link{
	display:inline-block;
	vertical-align:top;
}
.btn-prev,
.btn-next{margin-top:-25px;}
.products-gallery{margin:0 0 26px;}
.products-gallery .slide{
	width:300px;
	float:left;
	margin:0 10px;
	position:relative;
}



/* .products-gallery .slide:first-child{margin:0;} */
.products-gallery .slide a{display:block;}
.products-gallery .slide img{width:100%;}
.products-gallery .btn-shop{
	position:absolute;
	bottom:36px;
	left:15px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	background:#f26c4f;
}
.products-gallery .btn-shop span{padding:4px 20px 5px 15px;}
.products-gallery .btn-shop.btn2{background:#62d1b1;}
.products-gallery .btn-shop.btn3{background:#98262e;}

.post h5{ padding:0 0 0 10px;}

.posts-list{
	list-style:none;
	margin:0;
	padding:0;
}

.posts-list li{ width:33%; float:left;}

.post{
	line-height:13px;
	padding:0 8px 15px;
}
.post .img-box{
	display:table;
	width:100%;
	height:110px;
	text-align:center;
}
.post .img-box .holder{
	display:table-cell;
	vertical-align:middle;
}

.post .img-box img{vertical-align:middle;}
.post p{margin:0 0 8px;}
.post h1{
	margin:0 0 8px;
	padding:0 0 3px;
	border-bottom:3px solid #232349;
	color:#232349;
	font-size:1.64em;
	line-height:1.22em;
	font-weight:600;
}
.post h1 a{color:#232349;}
.post .link-more{
	color:#08053e;
	font-size:1.09em;
	line-height:15px;
	font-weight:600;
	position:relative;
	padding:0 17px 0 0;
}

.post .link-more:after{
	position:absolute;
	content:"";
	top:4px;
	right:0;
	width:7px;
	height:11px;
	background: url(../img/sprites.png) no-repeat -75px -50px;
 }
 .post .link-more:hover{color:#f92685!important;}
.post .slide{overflow:hidden;}
.post .img{
	float:left;
	width:30%;
	margin:0 10px 0 0;
	padding:5px 10px;
	display:none;
}
.post .img img{
	display:block;
	width:100%;
	height:auto;
}
.post .text{overflow:hidden;}
#footer{
	background:#08053c;
	padding:50px 0 30px;
}
.footer-holder{
	max-width:1020px;
	margin:0 auto;
}
.signup-form{
	font-size:1.09em;
	line-height:1.25em;
	font-weight:600;
	color:#fff;
	position:relative;
	text-align:center;
	margin:0 0 30px;
	padding:0 0 0 20px;
}
.signup-form p{margin:0 0 19px;}
.signup-form .text-newsletter{
	overflow:hidden;
	display:block;
	margin:0 auto 7px;
	/*background: url(../img/sprites.png) no-repeat -177px -357px; text-indent:-9999px;*/
	width:281px;
	height:30px;
}
.signup-form .text-signup{
	position:absolute;
	left:73px;
	top:35px;
	width:180px;
	height:41px;
}
 .image-signup
 {
     float:left;
     margin-top:-87px;
     margin-left:50px;
}
.signup-form .text-signup span{
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	/*background: url(../img/sprites.png) no-repeat 0 -150px;*/
	width:180px;
	height:41px;
}
.signup-form .text-signup:after{
	position:absolute;
	content:"";
	/*background: url(../img/sprites.png) no-repeat -150px 0;*/
	width:133px;
	height:36px;
	left:50%;
	margin-left:5px;
	top:-42px;
}
.signup-form .form-row{
	width:393px;
	margin:0 auto;
	padding:0 7px 0 0;
}
.signup-form .form-row:after{
	content:"";
	display:block;
	clear:both;
}
.signup-form label{display:none;}
.signup-form input[type="text"]{
	float:left;
	background:#fff;
	border:1px solid #c6c6c6;
	margin:0;
	padding:2px 10px;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#000;
	width:286px;
	height:18px;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.signup-form .submit {
	float:right;
	background:#fff;
	padding:2px;
	}

 .submit input{border:2px solid #000!important;padding:1px 10px!important; text-transform:uppercase;}
 .signup-form input[type="submit"]{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    cursor: pointer;
    float: left;
    font: 12px/16px Arial,Helvetica,sans-serif;
    height: 20px;
    margin: 0;
    padding: 1px 0 0;
    text-transform: uppercase;
    width: 73px;
   }
.social-box{
	color:#fff;
	font-size:1.18em;
	line-height:1.23em;
	font-weight:600;
	text-align:center;
	margin:0 0 30px;
}
.social-box .text-follow{
	overflow:hidden;
	display:block;
	margin:0 auto 10px;
	/*background: url(../img/sprites.png) no-repeat  -277px -397px;
	text-indent:-9999px;*/
	width:168px;
	height:25px;
}
.social-networks .holder a:hover{ color:#EB008A;}
.social-box p{margin:0 0 27px;}
.social-holder{margin:2% 0 8% 2%;}
.social-networks{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
    position:relative;
}
.social-networks li{
	display:table-cell;
	text-align:left;
	font-size:9px;
	line-height:12px;
	font-weight:bold;
	vertical-align:top;
    width:14%;
    float:left;
   }

.social-networks .holder{
	padding:0;
	position:relative;
	}
.social-networks li:first-child{margin:0; float:left; width:14%;}
.social-networks a{
	font-size:12px;
	line-height:17px;
	color:#fff;
	margin-left:10px;
}
.social-networks a:after{
	position:absolute;
	content:"";
	top:3px;
	left:0;
	/*background: url(../img/sprites.png) no-repeat -87px -308px;*/
	width:45px;
	height:40px;
}
.social-networks .twitter:after{background-position:-143px -308px;}
.social-networks .pinterest:after{background-position:-205px -308px;}
.social-networks .google:after{background-position:-262px -308px;}
.social-networks .blog:after{background-position:-358px -308px;}
.social-networks p{margin:0 0 0 9px;}
.add-form{
	margin:0 0 24px;
	display:none;
}
.add-form legend,
.add-form label{display:none;}
.add-form .select-box{overflow:hidden;}
.add-form select{
	width:280px;
	padding:7px 0 0;
	margin:0 auto;
	display:block;
}
.jcf-hidden{
	display:block !important;
	position:absolute !important;
	left:-9999px !important;
}
.select-area{
	position:relative;
	overflow:hidden;
	cursor:default;
	height:43px;
	margin:0 auto;
	display:block;
	font-size:18px;
	line-height:22px;
	color:#fff;
	background:#1f0f46;
}
.select-area .center {
	white-space:nowrap;
	float:left;
	padding:11px 45px 10px 23px;
	overflow:hidden;
}
.select-area .select-opener{
	background:#1f0f46;
	position:absolute;
	height:43px;
	width:45px;
	right:0;
	top:0;
}
.select-area .select-opener:after{
	position:absolute;
	content:"";
	top:17px;
	left:15px;
	background: url(../img/sprites.png) no-repeat -430px -50px;
	width:17px;
	height:9px;
}
.select-options{
	position:absolute;
	overflow:hidden;
	background:#fff;
	z-index:2000;
}
.select-options .drop-holder {
	overflow:hidden;
	height:1%;
}
.select-options ul{
	list-style:none;
	padding:0;
	margin:0;
}
.select-options ul li{
	width:100%;
	float:left;
}
.select-options ul a{
	text-decoration:none;
	padding:5px 10px;
	display:block;
	cursor:default;
	color:#000;
	height:1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background:#1f0f46;
	color: #fff;
}
.sub-nav{margin:0 0 28px;}
.sub-nav a:hover{ text-decoration:underline;}
.sub-nav h4{
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 2px;
	height:22px;
}
.sub-nav h3 a{
	display:block;
	height:100%;
}
.sub-nav .text-shop{
	background: url(../img/sprites.png) no-repeat -200px -100px;
	width:134px;
}
.sub-nav .text-service{
	background: url(../img/sprites.png) no-repeat -200px -130px;
	width:119px;
}
.sub-nav .text-personalise{
	background: url(../img/sprites.png) no-repeat -200px -160px;
	width:75px;
}
.sub-nav .text-links{
	background: url(../img/sprites.png) no-repeat -350px -100px;
	width:72px;
}
.sub-nav .text-connect{
	background: url(../img/sprites.png) no-repeat -350px -130px;
	width:51px;
}
.red-crossIcon{
	background: url(../img/sprites.png) no-repeat -59px -456px ;
	width:51px;
	padding:10px;
}
.orange-arrowIcon{
	background: url(../img/sprites.png) no-repeat -32px -456px ;
	width:51px;
	padding:10px;
}
.sub-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.sub-nav ul li{
	margin:0 0 3px;
	font-size:1em;
	line-height:14px;
}
.sub-nav ul a{color:#fff;}
.sub-nav ul a:hover{color:#eb008a;}
.sub-nav .chat-box{padding:2px 0 0;}
.sub-nav .chat-box a{display:inline-block;}


.terms-box .span9{ width:98%; padding:10px;}
.terms-box{
	border-top:2px solid #fff;
	text-align:center;
	color:#fff;
	font-size:0.91em;
	line-height:1.3em;
	font-weight:600;
	position:relative;
	padding:32px 0 15px;;
}
.terms-box a{ color:#fff;}
.terms-box .opener1{
	position:absolute;
	top:0;
	left:50%;
	background: url(../img/sprites.png) no-repeat -300px -50px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:-11px;
	width:22px;
	height:12px;
}
.terms-box .closer1{
	position:absolute;
	top:0;
	left:50%;
	background: url(../img/sprites.png) no-repeat -300px -72px;
	text-indent:-9999px;
	overflow:hidden;
	margin-left:-11px;
	width:22px;
	height:12px;
}
.terms-box h4{
	font-size:1.2em;
	line-height:1.25em;
	font-weight:600;
	margin:0 0 6px;
	color:#fff;
}
.terms-box h3 a{
	color:#fff;
	text-decoration:underline;
}
.terms-box h3 a:hover{text-decoration:none;}
.terms-box p{margin:0 0 23px;}
.add-nav ul{
	list-style:none;
	margin:0 0 16px;
	padding:0;
}
.add-nav ul li{
	display:inline-block;
	vertical-align:middle;
	padding:0 10px 0 12px;
	position:relative;
	line-height:13px;
}
.add-nav ul li a:hover{ text-decoration:underline; }
.add-nav ul li:after{
	position:absolute;
	content:"";
	width:1px;
	height:10px;
	left:0;
	top:3px;
	background:#fff;
}
.add-nav ul li:first-child:after{display:none;}
.add-nav ul a{color:#fff;}
.pay-list .secure-icon{ width:32px;}
.pay-list{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.pay-list li{
	display:inline-block;
	vertical-align:middle;
	margin:0 20px 10px 16px;
}
.pay-list a,
.pay-list img{display:block;}
.nav-box.js-slide-hidden{position:static !important;}
.nav-box.clone{display:none !important;}

.sub-nav .span2{ width:16%; margin-left:50px;}


@media only screen and (max-width:1023px){
	body{min-width:320px;}
	.logo{margin:5px 15px 0 0;}

	.header-box{margin:0;}
	.search-form .form-box{
		width:100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	#nav li,
	#nav li:first-child{
		padding:0 11px 0 15px;
		text-align:center;
	}
	.gallery-box{
		background: #a0cdb9;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwY2RiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #a0cdb9 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0cdb9), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top,  #a0cdb9 0%,#ffffff 100%);
		background: -o-linear-gradient(top,  #a0cdb9 0%,#ffffff 100%);
		background: -ms-linear-gradient(top,  #a0cdb9 0%,#ffffff 100%);
		background: linear-gradient(to bottom,  #a0cdb9 0%,#ffffff 100%);
	}
	.btn-prev,
	.gallery .btn-prev{left:0;}
	.btn-next,
	.gallery .btn-next{right:0;}
	.gallery .slide-holder{
		display:table;
		width:100%;
		padding:15px 0;
	}
	.gallery .img-box,
	.gallery .text-box{
		width:50%;
		display:table-cell;
		vertical-align:middle;
		padding:0;
		float:none;
	}
	.gallery .img-box img{
		width:100%;
		height:auto;
	}
	.gallery .text-spring{
		background-size:100% 100%;
		width:320px;
		height:160px;
		margin:0 auto 33px;
	}
	.gallery .btn-row{padding:0;}
	.btn-prev{left:-17px;}
	.btn-next{right:-17px;}
	.post{padding:0 0 15px;}
	.signup-form,
	.social-box{margin:0 0 35px;}
	.signup-form .text-signup{
		left:0;
		top:30px;
	}
	.social-holder{margin:0;}
	.social-networks .holder{padding:0 15px 0 40px;}
	.sub-nav .span2{
		width:20%;
		margin:0;
		padding:0;
	}
	.sub-nav .span2:first-child{padding:0;}
	.sub-nav .chat-box{
		width:100%;
		text-align:center;
		padding:15px 0 0;
	}
	
	.terms-box{padding:32px 25px 15px;}
	.threecolumns .slide{
		margin:0 10px;
        }

    .mainBorder{ margin-right:2px;}

}
@media only screen and (max-width:767px){
	body{padding:0;}
	.header-panel{
		margin:0;
		padding:7px 0 0;
		width:100%;
	}
	.nav-opener,
	.mobile-btns{
		display:block;
	}
	.logo{
		background-size:100% 100%;
		width:122px;
		height:30px;
		margin:0 auto;
		display:block;
		float:none;
	}
	.header-box,
	.search-form{display:none;}
	.nav-box{
		position:absolute;
		z-index:5;
		top:0;
		left:0;
		background:#08053c;
		width:240px;
		padding:0 0 65px;
		display:none;
	}
	.nav-box.js-slide-hidden{position:absolute !important;}
	.nav-box.clone{display:block !important;}
	#nav{
		padding:0;
		background:#f4f4f4;
	}
	#nav ul{padding:0 0 1px;}
	#nav .link-home{display:none;}
	#nav li,
	#nav li:first-child{
		float:none;
		font-size:13px;
		line-height:17px;
		width:auto !important;
		padding:0;
		text-align:left;
		border-bottom:1px solid #ddd;
		-webkit-box-shadow:0 1px 0 #fff;
		box-shadow:0 1px 0 #fff;
	}
	#nav li:after{
		width:11px;
		height:15px;
		top:14px;
		right:21px;
		left:auto;
		background: url(../img/sprites.png) no-repeat -350px -50px;
	}
	#nav li:first-child:after{display:block;}
	#nav a{
		display:block;
		padding:13px 50px 11px 25px;
	}
	
	.menu{margin:0;}
	.menu li{
		display:block;
		text-align:left;
		border-bottom:1px solid #4d4b78;
		line-height:17px;
	}
	.menu .holder,
	.menu li:first-child .holder{
		padding:0;
	}
	.menu .holder:after{display:none;}
	.menu a{
		display:block;
		color:#fff;
		padding:7px 25px 10px 65px;
	}
	.menu a:after,
	.menu li:first-child a:after{
		width:30px;
		height:38px;
		top:5px;
		left:21px;
		background: url(../img/sprites.png) no-repeat -210px -200px;
	}
	.menu .link-samples:after{background-position:-250px -200px;}
	.menu .link-delivery:after{background-position:-290px -200px;}
	.menu .link-click:after{background-position:-330px -200px;}
	.menu .link-order:after{background-position:-370px -200px;}
	.gallery{
		padding:0 15px;
		margin:0 auto 14px;
	}
	.gallery .switcher{display:none;}
	.gallery .switcher li{
		display:inline-block;
		vertical-align:middle;
		float:none;
		margin:0 0 0 4px;
	}
	.gallery .btn-prev,
	.gallery .btn-next{display:none;}
	.gallery .slide-holder{padding:6px 0;}
	.gallery .text-spring{
		width:250px;
		height:130px;
		margin:0 auto 18px;
	}
	.gallery .btn-shop{
		width:90px;
		font-size:11px;
		line-height:14px;
		margin:0 auto;
		padding:1px;
	}
	.gallery .btn-shop span{padding:3px 10px 3px 8px;}
	.gallery .btn-shop span:after{
		width:5px;
		height:9px;
		background-position:-370px -50px;
		top:6px;
		right:6px;
	}
	.main-holder{
		padding:0 15px;
		margin:0 0 42px;
	}
	.threecolumns{
		margin:0 0 15px;
		position:relative;
	}
	.threecolumns .btn-prev,
	.threecolumns .btn-next{
		display:block;
		top:124px;
		left:-17px;
		margin:0;
	}
	.threecolumns .btn-next{
		left:auto;
		right:-17px;
	}
	.threecolumns .mask{
		position: relative;
		overflow: hidden;
		width: 100%;
	}
	.threecolumns .col-holder{
		width: 99999px;
		float: left;
	}
	.threecolumns .span4{
		float:left;
		width:auto;
	}
	.threecolumns .slide{margin:0 5px;}
	.banner{margin:0 auto 10px;}
	.products-gallery .slide{width:280px;}
	.products-gallery{margin:0 0 15px;}
	.post{padding:0;}
	.post .img-box{display:none;}
	.post .img{display:block;}
	.post h1{
		font-size:16px;
		line-height:20px;
		border-width:0 0 1px;
		padding:0;
		margin:0;
	}
	.post .opener{
		display:block;
		position:relative;
		padding:9px 20px 11px 0;
	}
	.post .opener:after{
		position:absolute;
		content:"";
		right:11px;
		top:50%;
		background: url(../img/sprites.png) no-repeat -390px -50px;
		width:17px;
		height:17px;
		margin:-8px 0 0;
	}
	.post .slide{
		display:none;
		padding:15px 0;
	}
	.posts-list li.active .slide{display:block;}
	.posts-list li.active .opener:after{background-position:-410px -50px;}
	#footer{padding:20px 0;}
	.footer-holder{padding:0 20px;}
	.signup-form{
		padding:0;
		line-height:1em;
		margin:0 0 20px;
	}
	.signup-form .text-newsletter{margin:0 auto 13px;}
	.signup-form .text-signup{display:none;}
	.signup-form p{margin:0 0 15px;}
	.signup-form .form-row{
		padding:0;
		width:280px;
	}
	.signup-form input[type="text"]{width:174px;}
	.social-box{margin:0 0 15px;}
	.social-holder{margin:0;}
	.social-box .text-follow{margin:0 auto 18px;}
	.social-networks{
		display:block;
		padding:0;
	}
	.social-networks li,
	.social-networks li:first-child{
		display:inline-block;
		vertical-align:middle;
		text-align:center;
		padding:0 2px;
	}
	.social-networks .holder{
		display:inline-block;
		vertical-align:middle;
		padding:0;

	}
	.social-networks a:after{display:none;}
	.social-networks a{
		text-indent:-9999px;
        overflow:hidden;
		display:block;
		height:50px;
		width:45px;
		/*background: url(../img/sprites.png) no-repeat -86px -308px ;*/
	}
	.social-networks p{display:none;}
	.social-networks .twitter{background-position: -144px -308px;}
	.social-networks .pinterest{background-position:-205px -308px;}
    .social-networks .blog{background-position:-205px -308px;}
	.social-networks .google{background-position:-262px -308px;}
	.social-networks .blog{background-position:-358px -308px;}
	.add-form{display:block;}
	.sub-nav{margin:0;}
	.add-nav ul li{padding:0 6px 0 8px;}
	.sub-nav .span2{
		
		padding:0 15px 0 0;
		margin:0 -4px 30px 0;
		display:inline-block;
		vertical-align:top;
	}
	.sub-nav h3{margin:0 0 5px;}
	.sub-nav .chat-box{
		padding:8px 0 0;
		text-align:left;
	}
	.terms-box{
		padding:32px 20px 0;
		margin:0 -20px;
	}
	.pay-list li{margin:0 6px 10px 10px;}
	
	 #nav{ height:auto;}
	.drop-menu:hover{ display:none!important;}
	#nav .drop-menu{ display:none!important;}
	#navigation li:hover{ border:none!important;}
   .posts-list li{ width:100%; float:left;}


}

/* Store Treat Styles*/
.formStoreTreat{ background:#017dc3 url(../img/gradient_bg.gif) repeat; color:#fff;}
.formStoreTreat input{ border-radius:0;}

@media only screen and (max-width:479px){
    .gallery .text-spring{ width: 141px; height: 71px;margin: 0 0 18px;}

    .gallery .btn-shop{margin: 0 0 0 4px;}

    .post .opener:after{
        content: "";
        right: 11px;
        top: 50%;
        background: url(../img/sprites.png) no-repeat -390px -50px;
        width: 17px;
        height: 17px;
        margin: -8px 0 0;
        }

    .post .slide{ display: hidden;padding: 15px 0;}

    .posts-list li.active .slide{display: block;}

    .posts-list li.active .opener:after{background-position: -410px -50px;}

    .posts-list li{ width:100%; float:left;}

    .social-networks .holder{width:48px;}

    .divResponsive .span3{ width: 50%;}

    .divResponsive .span{ width: 100%;}
    
    .productInfo .span6{ width:100%!important;}

    .social-networks { left: 0;}
    
     }
/*Home page pixels*/
.defaultPagePixel {background: url('http://ads.captifymedia.com/seg?add=2130398&t=2');background-repeat: no-repeat;}
.landingPagePixel { background: url('http://ads.captifymedia.com/seg?add=2130402&t=2');background-repeat: no-repeat;}
.conversionPagePixel { background: url('https://secure.adnxs.com/px?id=380454&seg=2130403&t=2'); background-repeat: no-repeat; }


